<VirtualHost *>
    CustomLog /dev/null common
    ErrorLog /dev/null
    ServerName porsionplus.com
    ServerAlias www.porsionplus.com
    DocumentRoot /var/www/webserver/porsionplus.com/public

    <Directory /var/www/webserver/porsionplus.com>
        AllowOverride All
        Require all granted
    </Directory>
    <FilesMatch \.php$>
        SetHandler "proxy:unix:/run/php/php7.4-fpm.sock|fcgi://localhost"
    </FilesMatch>
</VirtualHost>
